.main {margin:0 auto; width:900px; text-align:left; background-color:#ffffff;}

.col_1, .col_2, .col_3, .col_box_1, .col_box_2{
	float:left;
	width: 840px;
}
.col_separate{ float:left; background:url(images/col_separate_wr.gif) 49px 0 repeat-y; width:80px;}

/*======= index.html =======*/
#page1 #content .col_1{width:259px; background-color:#FFFFFF;}
#page1 #content .col_2{width:495px; background-color:#FFFFFF;}
/*=========================*/

/*======= company.html =======*/
#page2 #content .col_1{width:549px; background-color:#FFFFFF;}
#page2 #content .col_2{width:217px; background-color:#FFFFFF;}
/*=========================*/

/*======= quality.html =======*/
#page3 #content .col_1{width:258px; background-color:#FFFFFF;}
#page3 #content .col_2{
	width:820px;
	background-color:#FFFFFF;
} 
/*=========================*/

/*======= organics.html =======*/
#page4 #content .col_1{width:550px; background-color:#FFFFFF;}
#page4 #content .col_2{width:225px; background-color:#FFFFFF;}
/*=========================*/

/*======= partners.html =======*/
#page5 #content .col_1{width:800px; background-color:#FFFFFF;}
#page5 #content .col_2{width:10px; background-color:#FFFFFF;}
/*=========================*/

/*======= contact.html =======*/
#page6 #content .col_1{width:250px; background-color:#FFFFFF;}
#page6 #content .col_2{width:495px; background-color:#FFFFFF;}
/*=========================*/

/*======= second level pages =======*/
#page7 #content .col_3{width:850px; background-color:#FFFFFF;}
/*=========================*/
